body{background:#eee;margin:0;padding:0}
.example{background:#FFF;width:825px;border:1px #000 solid;margin:20px auto;padding:15px;-moz-border-radius: 3px;-webkit-border-radius: 3px}
body
{
   background-color: #B1C4DE;
   color: #000000;
}
.gamespic{
border: 1px solid blue;
margin-left:10px;
margin-top:100px;

}
.head-row2 {
    background: url("vrround.appspot.com/bg-row.png") no-repeat scroll 0 0 transparent;
    height: 45px;
    overflow: hidden;
    width: 100%;
}
.head-row2 .col1 {
    float: left;
    width: 721px;
}
.pr-menu {
    overflow: hidden;
    padding: 1px 0 0 5px;
}
ul.primary-links {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: center;
}
ul.primary-links li {
    background: url("vrround.appspot.com/bg-li.gif") no-repeat scroll right top transparent;
    float: left;
    padding: 8px 30px 0 30px;
}
.gaming{

margin-left: 327px;
margin-top: 172px;
}
.post_results {
    margin: 5px;
    width: 400px;
    border:1px solid #444;
    float:left;
}
.post_results ul {
    list-style:none;
    text-align:left;
    padding:0;
    margin: 0;
}
.post_results ul div {
    background: #555555;
    background: -moz-linear-gradient(top, #cccccc 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #cccccc 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #cccccc 0%,#ffffff 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #cccccc 0%,#ffffff 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #cccccc 0%,#ffffff 100%); /* W3C */
    height: auto;
    padding: 10px;
}
.post_results ul div:hover{
    background: -moz-linear-gradient(top, #ffffff 0%, #cccccc 100%);
}
.post_results ul li a{
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    margin-bottom:5px;
}
.post_results ul li a:hover{
    color: #eee;
}
.post_results ul li p {
    color: #ddd;
    font-size: 13px;
    margin: 0;
}